import { graphql, useStaticQuery } from 'gatsby'

export default () => {
  const { site } = useStaticQuery(graphql`
    query {
      site {
        siteMetadata {
          name
          description
          siteUrl
          menuItems {
            title
            link
            partiallyActive
          }
        }
      }
    }
  `)

  return site.siteMetadata
}
